[Trisquel-users] Icecat seems very outdated, what browser *should* one be using?

alonivtsan at gmail.com alonivtsan at gmail.com
Sun Feb 10 05:25:25 CET 2019


Does Trisquel contain a new enough version of WebKit to meet Midori's  
requirement (Hyperbola doesn't)?


More information about the Trisquel-users mailing list